#hotline_ext-alt1 {
	position: absolute;
	top: 33px;
	left: 529px;
	display: none;
}

#hotline_ext-alt2 {
	position: absolute;
	top: 31px;
	left: 529px;
}

#hotline_ext-alt2 span {
	display: inline; /*easy.css setzt alle span innerhalb #head auf display:none */
}

#hotline_ext-alt2 img {
	margin: 0; /*easy.css setzt alle img innerhalb #head auf margin > 0 */	
}

.hotline_ext {
	width: 457px;
	height: 65px;
	background-color: #99B6D8;
}

.hotline_ext div {
	margin:0;
	padding: 0;
}

.hotline_ext a {
	text-decoration: none;
	color: white;		
}

.hotline_ext img {
	display: block;
	float: left !important;
}

.hotline_ext .hotline_ext-content {	
	font-weight: bold;
	font-size: 14px;
	color: white;	
	padding-left: 10px; /* head.gif width: 57px*/
	padding-top: 27px; /* login-window, z-index + 1 */	
	text-align: center;
}

.content, .content a {
	font-size: 16px;
}

.content-tel {	
	text-shadow: 1px 1px #F3B733; /* gelbes Glühen um die Tel-Nummer aus der Vorlage */
	letter-spacing: 1px;
}

.content-icon {	
	color: white;
	/*text-shadow: 2px 2px white;*/
}

.content-wa {
	/*color: #01A85A; */ /* Wasnlos-grün: auf dem blauen Hintergrund quasi unsichtbar */	
	background-image: url("wa-bg-14.gif");
	background-repeat: no-repeat;
	background-position: 0 3px;
}

.kontakt-alt, .kontakt-alt a {
	font-size: 12px;
}

#kontakttop {
	display: none; /* alten Kontaktlink ausblenden */
}

#kontakt_ext {
	text-decoration: underline;
}

#whatsnew_whatsapp {	
	display: none;
	position: absolute;
	top: 100px;
	left: 300px;
	width: 635px;
	height: 200px;
	border: 1px solid black;
}

.hotline_ext-close {
	position: absolute;
	top: 0px;
	left: 616px;
	z-index:3;
	border: 2px solid white;
	text-align: right;
	color: white;
	font-size: 14px;
	font-weight: bold;
	border-radius: 2px;
	-moz-border-radius: 2px;	
}

.overlay-hidden {
	display: none;
}
.overlay-overlay {
	position: relative;
	top: 5px;
	left: -30px;
	display: block;
	background-color: #99B6D8;
	font-size:14px;
	font-weight: normal;
	padding: 10px;
	border: 2px solid #99B6D8;
	border-radius: 3px;	
	-moz-border-radius: 3px;
	box-shadow: 8px 8px 3px gray;
	z-index: 100000;
	text-align: justify;
}

.overlay-overlay p {
	margin: 5px;
	text-align: center;
}
.overlay-overlay h4 {
	margin: 5px;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
}


